Bug 7480 - [UPDATE REQUEST] rootcerts 20160922
: [UPDATE REQUEST] rootcerts 20160922
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-03 01:45 MSK by Denis Silakov
Modified: 2016-11-22 06:01 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-11-03 01:45:52 MSK
Advisory:

Updated rootcerts to 20160922 state.

Build lists:
https://abf.io/build_lists/2746827
https://abf.io/build_lists/2746828
Comment 1 Vladimir Potapov 2016-11-03 15:29:44 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-11-21 22:20:02 MSK
rootcerts-20160922.00-1
https://abf.io/build_lists/2746827
https://abf.io/build_lists/2746828
********************************* Advisory ***************************
Updated rootcerts to 20160922 state.
**********************************************************************
QA Verified